Uafgjort, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC52010-07-262010-09-26620505-505
RFC42013-12-012014-03-231120404-404
RFC42024-08-042024-09-28550406-604
RFC32016-08-192016-10-02440304-403
RFC32019-04-262019-05-26300302-203
RFC22012-09-222012-10-22300202-202
RFC22021-03-042021-03-15110201-102
RFC22010-11-202010-12-05150204-402
RFC22023-06-042023-07-23490203-302
RFC22016-05-262016-07-18530203-302

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215